* {outline: none !important;}
ul, ol {
    padding: 0;
    margin: 0;
    list-style-type: none;
    color: #030303;
        font-size: 14px;
}
li {padding: 0 0 5px 0;}
a:hover {
    text-decoration: none;
    color: #00cc00;
}
p {
    font-size: 14px;
    color: #030303;
    margin: 15px 0;
}
p.info {
    margin: 15px 0;
    padding: 15px 20px;
    border: 1px solid #e0e7ef;
    background: #f2f6f9
}
body {
    font-family: Roboto;
    font-size: 15px;
    line-height: 1.4em;
    color: #000000;
}
h1 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px;
}
h2 {
    font-size: 18px;
    margin: 15px 0;
}
h3 {
    font-size: 16px;
    margin: 15px 0;
}
a, .c1 {color: #00cc00;}
.clear {
    clear: both;
}

/* forms */
.radio-green>label {
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 12px;
    display: block;
}
.radio-green>input[type=radio] {
    display: none;
    margin-left: 0;
}
.radio-green>label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 3px;
    border: 1px solid #43be25;
    border-radius: 8px;
}
.radio-green>input[type=radio]:checked + label:before {
    content: "\2022";
    color: #43be25;
    font-size: 43px;
    text-align: center;
    line-height: 17px;
}
.radio-green-small {
    margin: 5px 0;
}
.radio-green-small>label {
    padding-left: 20px;
    font-size: 12px;
}
.radio-green-small>label:before {
    top: 4px;
    border-color: #007fd9;
    width: 11px;
    height: 11px;
}
.radio-green-small>input[type=radio]:checked + label:before {
    line-height: 11px;
    font-size: 23px;
    color: #007fd9;
}
textarea, textarea.form-control, input[type=text], input[type=email], input[type=password] {
    padding-left: 10px;
    height: 35px;
    border: 1px solid #007fd9;
    border-radius: 0;
    margin-bottom: 5px;
    position: relative;
    font-size: 12px;
    box-shadow: none;
}


.color-green {color: #00cc00 !important;}
.relative {position: relative;}
header {color: #838e9a;}
header .container>.row:first-child {
    padding: 15px 0 12px 0;
    border-bottom: 1px solid #f2f4f6;
}
header .container>.row>div{padding: 0;}
header a, .order-status {
    font-size: 13px;
    color: #838e9a;
}
header a:hover, .order-status:hover {
    color: #000000;
    background: none !important;
}
.profile-menu>.sign-in {
    color: #00cc00;
}
header .nav a {padding: 0 35px 0 0;}
.order-status {padding-right: 60px; cursor: pointer}
.order-status>i{
    color: #00cc00;
}
.city-header {
    font-size: 14px;
    line-height: 1.3em;
    color: #838e9a;
    cursor: pointer;
    white-space: nowrap;
}
.city-header>div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.city {
    font-size: 12px;
    line-height: 1.3em;
    color: #838e9a;
    cursor: pointer;
}
header .container>.row:nth-child(2){
    padding: 30px 0 30px 0;
}
header .search {
    margin: 0 30px;
    position: relative;
}
input.top-search-input {
    border-radius: 3px;
    border: 1px solid #ebf0f5;
    background: transparent;
    height: 40px;
    width: 100%;
    padding: 0 5px;
}
._autocomplete {
    background-color:white;
    border-radius: 3px;
    border: 1px solid #ebf0f5;
    padding: 10px 20px;
    z-index: 10;
    position: absolute;
    margin-top: 5px;
    right: 0;
    width: 120%;
    display: none;
}
._autocomplete div {
    color:#9aa3ad;
    letter-spacing: 1px;
    cursor: pointer;
}
._autocomplete div:hover {color: #000000;}
._autocomplete hr {
    color: #f0f0f0;
    margin: 5px 0;
}
.city ._autocomplete {
    background-color: white;
    border: 1px solid #43be25;
    padding: 10px 20px;
    z-index: 10;
    position: absolute;
    margin-top: 0;
    left: 15px;
    width: 93%;
    top: 40px;
    display: none;
    height: 250px;
    overflow: scroll;
}
div.button.top-search-button {
    position: absolute;
    top: 10px;
    right: 15px;
}
header .head-cart {
    color: #000000;
}
header .head-cart a {position: relative;}
header .head-cart img {padding-right: 30px;}
header .head-cart div {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #00cc00;
    border-radius: 10px;
    padding: 1px 8px;
    position: absolute;
    display: block;
    top: -10px;
    left: 20px;
}
div.phone {
    font-size: 14px;
    letter-spacing: 1px;
    color: #000000;
    border-bottom: 1px dashed #00cc00;
    display: inline-block;
    font-weight: 500;
    text-align: center;
}
div.phone span {
    font-size: 18px;
    color: #00cc00;
    font-weight: bold;
}
.content {
    background-color: #f5f7f9;
    padding: 20px 0 50px 0;
}
.content ol li {
    counter-increment: pos
}
.content ol li:before {
    position: relative;
    margin-right: 6px;
    content: counter(pos) ".";
    color: #00cc00;
}
.catalog-nav {
    padding: 25px 30px 25px 25px;
    background-color: #ffffff;
    border-top: 3px solid #00cc00;
    box-shadow: 0 0 10px rgba(20, 146, 224, 0.1)
}
.content>.container>.row>div:first-child {padding-left: 0;}
.content>.container>.row>.col-xs-9 {padding-right: 0;}
.catalog-nav .header {
    font-size: 16px;
    padding-bottom: 10px;
}
.catalog-nav .header i {padding-right: 15px;}
.main-menu {position: relative;}
.main-menu>.dropdown:hover .dropdown-menu {
    display: block;
 }
.main-menu .dropdown-menu:hover {
    display: block;
}
.main-menu div.dropdown-menu .sub-menu {
    width: 33%;
    float: left;
    padding: 20px;
    background-color: #FFFFFF;
    height: inherit;
    border-top: 3px solid #00cc00;
}
.main-menu .dropdown-menu li a:hover {
    color: #00cc00 !important;
}
.main-menu div.dropdown-menu {
    top: -66px;
    left: 254px;
    box-shadow: none;
    height: 700px;
    width: 700px;
    border: 0;
    background: none;
}
.main-menu div.dropdown-menu>a {
    display: block;
    white-space: nowrap;
}
.main-menu .dropdown:hover img.icon {
    position: relative;
    left: -31.5px;
}
.main-menu .icon-wrapper {
    max-width: 30px;
    max-height: 25px;
    display: inline-block;
    margin-right: 10px;
    overflow: hidden;
    position: absolute;
}
.main-menu .icon-wrapper .icon {
    max-height: 25px;
}
.main-menu .dropdown-menu ul {
    margin-bottom: 18px;
}
.main-menu .dropdown-menu ul li {
    border: 0;
    margin-left: 0;
    padding: 0;
}
.main-menu .dropdown-menu li a {
    font-size: 13px;
    color: #3c3c3c;
}
.main-menu .dropdown-menu li:first-child a {
    font-size: 14px;
    color: #007fd9;
}
.main-menu li {
    margin-left: 30px;
    border-bottom: 1px solid #f2f4f6;
    padding: 15px 0;
    position: static;
    width: 100%;
}
.main-menu a.dropdown-toggle:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 35px;
    top: 5px;
}
.main-menu a.dropdown-toggle {
    font-size: 13px;
    color: #3c3c3c;
    margin-left: -37px;
    letter-spacing: 1px;
    display: block;
    position: relative;
}
.main-menu a.dropdown-toggle nobr {padding-left: 35px;}
.catalog-nav>a {
    font-size: 13px;
    padding: 15px 0;
    color: #3c3c3c;
    display: inline-block;
    letter-spacing: 1px;
}
.catalog-nav>a.sales {color: #ff3366;}
.bread-crumbs li {
    float: left;
    font-size: 12px;
    padding: 0 2px;
}
.bread-crumbs li a {
    color: #838e9a;
}
.fotorama__stage img.fotorama__img {
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.fotorama__nav__frame--thumb {
    margin-left: 10px !important;
    border: 1px solid #f2f4f6;
    background-color: #FFFFFF;
    border-radius: 5px;
}
.fotorama__thumb {background-color: #FFFFFF !important;}
.fotorama__nav__frame--thumb:first-child {
    margin-left: 0 !important;
}
.fotorama__nav__frame--thumb.fotorama__active {border: 2px solid rgba(20, 146, 224, 0.3);}
.fotorama__thumb-border {display: none;}
div.fotorama__nav-wrap {
    left: -15px;
    position: relative;
}
.rating .fa-star {
    color: #d3d3d3;
}
.rating .gold {color: #ffd416;}
.rating, .article {padding-right: 0;}
.rating a {
    font-size: 12px;
    padding-left: 10px;
}
.article {
    font-size: 12px;
    color: #85909c;
}
.price {
    margin: 30px 0;
    font-size: 30px;
    font-weight: bold;
}
.price small{
    color: #838e9a;
    text-decoration: line-through;
    font-size: 16px;
}
.btn-light:active {
    border: 0;
    box-shadow: none;
}
.btn-light {
    background: none;
    color: #007fd9;
    font-size: 14px;
    border-bottom: 1px dashed;
    padding: 0 1px;
    letter-spacing: 1px;
    margin: 15px 0;
}
.btn-light:hover {
    color: #00cc00;
    border-bottom-color: #00cc00;
}
.btn-gray:active {
    border: 0;
    border-bottom: 1px dashed #838e9a;
    box-shadow: none;
}
.btn-gray {
    background: none;
    color: #030303;
    font-size: 14px;
    border: 0;
    border-bottom: 1px dashed #838e9a;
    padding: 0 1px;
    letter-spacing: 1px;
    margin: 0 0 0 15px;
}
.btn-gray:hover {
    color: #00cc00;
    border-bottom-color: #00cc00;
}
.btn-gray-box:active {
    border: 0;
    box-shadow: none;
}
.btn-gray-box {
    background: none;
    color: #000000;
    font-size: 15px;
    border: 1px solid #e0e7ef;
    padding: 15px 30px;
    letter-spacing: 1px;
    margin: 15px 0;
    display: inline-block;
}
.btn-gray-box i {
    color: #00cc00;
    font-size: 22px;
}
.btn-gray-box:hover {
    color: #00cc00;
}
.btn-green {
    background-color: #00cc00;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 14px;
    padding: 15px 45px;
}
.btn-green:hover {
    background-color: #007fd9;
    color: #ffffff;
}
.btn-green[disabled] {
    background-color: #8c8c8c;
}
div.tab-content {
    background-color: #ffffff;
    padding: 40px;
}
.nav-tabs {border: 0;}
.nav-tabs>li.active>a {border: 0;}
.nav-tabs>li>a {
    color: #030303;
    border: 0;
    padding: 20px 30px;
    border-radius: 0;
}
.nav-tabs>li>a:hover {
    background-color: inherit;
    border: 0;
}
.nav-tabs>li.active>a:hover {
    border: 0;
    background-color: #ffffff;
    color: #333333;
}
.nav-tabs>li {margin-bottom: -5px;}

.features {
    margin: 40px 0 10px 0;
    overflow: hidden;
}
.products {margin: 0;}
.products>div {
    padding: 0;
}
.product-item, .product, .product-item-line {
    background-color: #ffffff;
    margin: 15px 2px 15px 0;
    padding: 20px;
}
.product-item {
    margin: 0;
    border-right: 2px solid #f5f7f9;
    border-top: 2px solid #f5f7f9;
}
.product-item-line {
    border-top: 2px solid #f5f7f9;
    margin: 0;
    padding: 30px 0 !important;
}
.products>.col-xs-4:nth-child(3n) .product-item {
    border-right: 2px solid #FFFFFF;
}
.product-item .image, .product-item-line .image {
    height: 250px;
    position: relative;
}
.product-item .image img, .product-item-line .image img {
    top: 50% !important;
    transform: translateY(-50%) !important;
    position: absolute;
}
.product-item .btn-green {
    color: #000;
    padding: 7px 17px;
    border: 3px solid #00cc00;
}
.product-item .btn-green:hover {
    padding: 7px 17px;
    background-color: #f5f7f9;
    color: #00cc00;
    border: 3px solid #00cc00;
}
.product-item .btn-green[disabled] {
    padding: 7px 17px;
    border: 3px solid #8c8c8c;
}
.product-item .btn-green[disabled]:hover {
    background-color: #8c8c8c;
    color: #000;
    border: 3px solid #8c8c8c;
}
.product-item .name {
    margin-bottom: 15px;
    height: 42px;
    overflow: hidden;
}
.product-item-line .name {
    font-size: 18px;
    margin-bottom: 30px;
}
.product-item-line .features {
    height: 120px;
}
.product-item .name a, .product-item-line .name a {color: #333333;}

.product-item .price {
    font-size: 20px;
    margin: 0;
}
.cat-mini-nav {
    background-color: #FFFFFF;
    margin: 0;
    font-size: 12px;
    padding: 30px 20px 15px 20px;
}
.cat-mini-nav>div {padding: 0}
.cat-mini-nav .sort li span {
    display: inline-block;
    margin-left: 15px;
    border-bottom: 1px dashed #838e9a;
    cursor: pointer;
}
.cat-mini-nav .sort li span:hover {
    color: #00cc00;
}
footer {
    border-top: 1px solid #00cc00;
}
footer>.container>div>div {padding: 0;}
footer h3 {font-size: 16px;}
.foot-menu {
    margin-right: 90px;
}
.foot-menu a {
    color: #030303;
}
.copyright {
    margin-top: 50px;
    padding-top: 10px;
    border-top: 2px solid #f2f3f5;
}
footer div.phone {
    color: #00cc00;
    border: 0;
    font-size: 16px;
    font-weight: bold;
}
.small-gray-text {
    color: #030303;
    font-size: 13px;
}
footer a.mail-link {
    color: #333333;
    font-size: 16px;
    margin-top: 30px;
    display: inline-block;
}
.chips>div {padding: 0}
.chips>div img {
    float: left;
    padding: 15px 15px 15px 0;
}
.chips>div p {
    width: 65%;
    float: left;
}
div.chips {
    padding: 30px 0 !important;
    border-bottom: 2px solid #f2f3f5;
    margin-bottom: 30px;
}
.product .delivery {
    margin-top: 30px;
    margin-bottom: 40px;
}
.product .delivery h3 {
    margin-top: 30px;
    margin-bottom: 10px;
}
.product .delivery h3:first-child {
    margin-top: 0;
    margin-bottom: 20px;
}
.product .delivery .stations {
    margin-top: 20px;
}
.product .delivery .small-gray-text .fa-clock-o {padding-left: 10px;}
.cat-name {margin: 30px 0 20px 0;}
div.links>span, div.links>a {
    display: inline-block;
    background-color: #FFFFFF;
    margin-left: 10px;
    color: #030303;
    padding: 10px 17px;
    border-radius: 3px;
}
div.links>span {
    background-color: #007fd9;
    color: #FFFFFF;
}
.btn-green-catalog {
    background-color: #00cc00;
    width: 100%;
    color: #FFFFFF;
    padding: 30px 25px;
    font-size: 16px;
}
.btn-green-catalog i {padding-right: 10px;}
.filter-box {
    margin-top: 20px;
    padding: 25px 30px 25px 25px;
    background-color: #ffffff;
    border-top: 3px solid #007fd9;
    box-shadow: 0 0 10px rgba(20, 146, 224, 0.1)
}
.btn-border:active {
    box-shadow: none;
}
.btn-border {
    background: none;
    color: #cdd3da;
    font-size: 14px;
    border: 1px solid;
    letter-spacing: 1px;
    margin: 15px 0;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    border-radius: 2px;
}
.btn-border:hover {
    color: #00cc00;
    border-bottom-color: #00cc00;
}
/*slider*/
.ui-slider-horizontal {
    margin-top: 30px;
    height: 2px;
    background-color: #ededed;
    cursor: pointer;
    border: 0 !important;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0;
    -o-transition-duration: 0s;
    transition-duration: 0s;
    outline: none;
    cursor: pointer;
    -ms-border-radius: 17px;
    margin-left: 0;
    content: '';
    display: block;
    border: 1px solid #efefef;
    background: #FFFFFF none;
    height: 17px;
    width: 17px;
    border-radius: 25px;
    position: absolute;
    top: -10px;
    left: 5px;
}
.ui-widget-header {
    background-color: #007fd9;
    border: 0 !important;
}
.ui-state-default:before {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0;
    -o-transition-duration: 0s;
    transition-duration: 0s;
    outline: none;
    cursor: pointer;
    -ms-border-radius: 25px;
    content: '';
    display: block;
    border-radius: 25px;
    position: absolute;
    top: 0;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #FFFFFF;
    border: 2px solid #007fd9;
}
span.ui-slider-handle.ui-corner-all.ui-state-default {margin-left: -2px;}
.ui-slider-handle.ui-state-default.ui-corner-all:last-child {margin-left: -18px;}
.min_value {
    float: left;
    border: 0;
    width: 50%;
    font-size: 14px;
    color: #c3c1c9;
    letter-spacing: 1px;
}
.max_value {
    text-align: right;
    float: right;
    border: 0;
    width: 50%;
    font-size: 14px;
    color: #c3c1c9;
    letter-spacing: 1px;
}
.slider-price {
    margin-top: 20px;
}
.slider-price input {border: 0;}
.filters {
    cursor: pointer;
}
.filters input[type=checkbox] {
    width: 17px;
    height: 17px;
    border: 1px solid rgba(51,122,183, 0.3);
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    border-radius: 3px;
}
.filters>div:hover .filters input[type=checkbox] {
    color: #ffffff;
    background-color: #007fd9;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    font-size: 13px;
    padding: 0 0 0 1px;
}
.filters input[type=checkbox]:checked:after {
    font-family:'FontAwesome';
    content: '\f00c';
    color: #ffffff;
    background-color: #007fd9;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    font-size: 13px;
    padding: 0 0 0 1px;
}
div.row.filters, div.row.brands {
    border-top: 1px solid #ebedf0;
    margin-top: 30px;
    padding-top: 30px;
}
div.row.brands h3 i {padding-right: 10px;}
div.info_tab {overflow: hidden;}
.complect-box {
    padding: 20px 30px;
    border: 3px solid #dce8f5;
}
.complect-box .row div {
    padding: 0;
}
.complect-box .item img {
    max-height: 50px;
    float: right;
}
.complect-box .item .row .product-price {
    color: #838e9a;
    font-size: 12px;
    border-bottom: 1px solid #f2f4f6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.complect-box .item .row .product-price:before {
    content: "\f067";
    position: absolute;
    background-color: #ffffff;
    width: 20px;
    color: #00cc00;
    top: 26px;
    font: normal normal normal 12px/1 FontAwesome;
}
.complect-box .item .row:nth-child(2) .product-price:before {
    content: "=";
    font-size: 18px;
    top: 22px;
}
.complect-box .price {margin: 0;}
.complect-box .btn-green {
    padding: 15px;
    width: 100%;
}
.product-status {
    position: absolute;
    z-index: 10;
}
.video-container a {
    color: #FFFFFF;
}
.video-container>a>img {
    height: 120%;
}
.video-container {
    overflow: hidden;
    height: 200px;
    margin-bottom: 15px;
}
.video-container div img {
    padding-right: 15px;
}
.video-container div {
    position: absolute;
    padding: 15px;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(45deg, rgba(0, 0, 0, .65) 0, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, .65) 0, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(45deg, rgba(0, 0, 0, .65) 0, rgba(0, 0, 0, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
}
.change-view {

}
.bars-th-box div {
    display: inline-block;
    border: 1px solid #838e9a;
    padding: 5px 7px;
    border-radius: 20px;
    margin-left: 10px;
}
.bars-th-box div i {
    font-size: 18px;
    color: #838e9a;
    cursor: pointer;
}
.bars-th-box div i.active {
    background-color: #838e9a;
    border-radius: 15px;
    padding: 5px 6px;
    color: #ffffff;
}

/* CSS used here will be applied after bootstrap.css */	/* custom checkboxes */
.custom-checkbox {
    padding-right: 0;
    position: relative;
}
.custom-checkbox > [type="checkbox"],
.custom-checkbox > label{
    margin-bottom:0 !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.custom-checkbox > [type="checkbox"]:not(:checked),
.custom-checkbox > [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label,
.custom-checkbox > [type="checkbox"]:checked + label {
    position: relative;
    cursor: pointer;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 1px;
    width: 15px;
    height: 15px;
    border: 1px solid #007fd9;
    background: #ffffff;
    border-radius: 0;
}
.custom-checkbox > [type="checkbox"]:checked + label:before {
    border: 1px solid #00cc00;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox > [type="checkbox"]:checked + label:after {
    font: normal normal normal 13px/1 'FontAwesome';
    content: '\f00c';
    position: absolute;
    top: 50%;
    margin-top: 2px;
    left: 1px;
    color: #333333;
    transition: all .2s;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.custom-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after,
.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: '\2212';
    left: 2px;
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
}
.custom-checkbox > [type="checkbox"]:disabled:checked + label:after {
  color: #dadada; cursor: not-allowed;
}
.custom-checkbox > [type="checkbox"]:disabled + label {
  color: #aaa; cursor: not-allowed;
}
.custom-checkbox > [type="checkbox"]:checked:focus + label:before,
.custom-checkbox > [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #00cc00;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 204, 0, 0.6);
}
.custom-checkbox > label:hover:before {
    border: 1px solid #00cc00 !important;
}
.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:hover:before{
    border: 1px solid #E4E4E4 !important;
}

/*Filter style */
.filter-name {
    font-size: 12px;
    max-height: 21px;
    overflow: hidden;
    margin-bottom: 5px;
    padding: 0;
    color: #333333;
}

/* Category menu */
.catalog-menu:hover #catalog-list {
    display: block !important;
}

/* Cart */
.modal-dialog {
    max-width: 450px;
    margin: 150px auto;
}
.modal-content {
    border-radius: 0;
}
button.close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin-top: -40px;
    margin-right: -40px;
    cursor: pointer;
    background: #838e9a;
    opacity: .4;
}
button.close:focus, .close:hover {
    opacity: .8;
}
.modal-body .line {
    border-bottom: 1px solid #e0e7ef;
    margin: 30px 0;
}
.modal-body h4 {
    font-size: 25px;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 15px
}
.btn-count {
    line-height: 34px;
    overflow: hidden;
    width: 36px;
    height: 36px;
    vertical-align: top;
    color: #00cc00;
    background: #ffffff;
    border: 1px solid #00cc00;
    display: block;
    float: left;
    text-align: center;
    cursor: pointer;
}
.btn-count i {color: #00cc00;}
.counter {
    border-top: 1px solid #00cc00;
    border-bottom: 1px solid #00cc00;
    width: 36px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    float: left;
    color: #333333;
    line-height: 34px;
}
.counter span {
    display: inline-block;
}
.count-price {
    font-size: 20px;
    line-height: 36px;
}
.cart-item-box .price, .cart-item-box .total {
    font-size: 22px;
    font-weight: bold;
    margin: 0 30px 0 0;
    float: left;
}
.cart-item-box .name {
    color: #333333;
    text-decoration: none;
    font-size: 13px;
}
.cart-item-box .quantity {
    margin: 0 30px 0 0;
    float: left;
}
.cart-item-box .quantity .btn-count, .cart-item-box .quantity .counter {
    width: 26px;
    height: 26px;
    font-size: 12px;
    line-height: 26px;
    display: inline-block;
}
.cart-item-box .remove a {
    color: #00cc00;
}
.cart-item-box {
    border: 1px solid lightgray;
    padding: 15px 0;
    margin: 0 30px 30px 15px;
}
.cart-item-box .size {
    margin: 5px 0;
    color: #333333;
    display: inline-block;
    font-size: 13px;
}
.cart-item-box .size>span {border-bottom: 1px dashed #0099cc;}
.cart-button-box {
    display:inline-block;
    margin: 0 30px 30px 0;
    background-color: #e8e8e8;
    padding: 15px;
    float: right;
}
.cart-button-box .promo-code {
    height: 52px;
    margin: 0;
    font-size: 20px;
}
.cart-button-box .promo-apply {
    width: 100%;
    text-align: center;
    padding: 15px 0;
}
.cart-button-box .total-price nobr {
    font-size: 24px;
}
.cart-button-box .total-price {
    display: inline-block;
    margin-top: 15px;
    font-size: 15px;
}
.cart-button-box>div {
    padding: 5px 0;
}
.cart-button-box>div:first-child {
    padding-right: 15px;
}
.cart-button-box .btn-order {
    width: 100%;
    text-align: center;
    padding: 15px 0;
}
.icons-ul img {padding-right: 5px;}
.icons-ul {
    color: #00cc00;
    font-size: 12px;
}
.contact-form .description {
    font-size: 10px;
    margin-top: 2px;
    line-height: 1.6;
}
a.info {
    font-size: 11px;
    position: relative;
    display: inline-block;
    padding: 8px 30px 8px 14px;
    border: 1px solid #e0e7ef;
    background: #f2f6f9;
}
a.info span {
    margin-left: 10px;
    -webkit-transition: border-color .2s ease-out;
    -moz-transition: border-color .2s ease-out;
    -ms-transition: border-color .2s ease-out;
    -o-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
    border-bottom: 1px dotted #00cc00
}
.delivery_regions .region {
    font-size: 15px;
    display: inline-block;
    width: 45%;
    float: left;
    padding: 25px 10px 15px;
    text-align: center;
    vertical-align: top;
    border: 1px solid rgba(146, 167, 191, .25);
    margin: 0 15px 5px 0;
}

/* News */
.news-box {
    border: 1px solid #e0e7ef;
    margin: 0 15px 15px 0;
    padding: 15px 15px 0 15px;
    text-align: justify;
}
.link-news:hover .news-box {border-color: #00cc00;}
.link-news:hover .news-box span {color: #00cc00 !important;}

/* Sub menu */
.nav-sub-box {
    background: #f9f9fb;
    background: radial-gradient(ellipse at center bottom, #f9f9fb 0, #ffffff 80%);
    margin: 0 15px 15px 0;
}
.nav-sub-menu {
    border-bottom: 1px solid #e0e7ef;
    position: relative;
    -webkit-transition: border-color .2s ease-out;
    -moz-transition: border-color .2s ease-out;
    -ms-transition: border-color .2s ease-out;
    -o-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
}
.nav-sub-menu:before {
    top: auto;
    bottom: -3px;
    left: 0;
    width: 5px;
    height: 5px;
    border: 1px solid #e0e7ef;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    content: "";
    -webkit-transition: border-color .2s ease-out, background .2s ease-out;
    -moz-transition: border-color .2s ease-out, background .2s ease-out;
    -ms-transition: border-color .2s ease-out, background .2s ease-out;
    -o-transition: border-color .2s ease-out, background .2s ease-out;
    transition: border-color .2s ease-out, background .2s ease-out
}
.nav-sub-menu:after {
    position: absolute;
    top: auto;
    bottom: -3px;
    right: 0;
    width: 1px;
    height: 5px;
    background: #e0e7ef;
    content: "";
    -webkit-transition: border-color .2s ease-out, background .2s ease-out;
    -moz-transition: border-color .2s ease-out, background .2s ease-out;
    -ms-transition: border-color .2s ease-out, background .2s ease-out;
    -o-transition: border-color .2s ease-out, background .2s ease-out;
    transition: border-color .2s ease-out, background .2s ease-out
}
.nav-sub-menu li:after {
    opacity: 0;
    position: absolute;
    content: "";
    z-index: 1;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin-bottom: -6px;
    margin-left: -6px;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #f9f9fb transparent transparent;
}
.nav-sub-menu li:before {
    opacity: 0;
    z-index: 0;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin-bottom: -7px;
    margin-left: -7px;
    border-width: 7px 7px 0;
    border-style: solid;
    border-color: #e0e7ef transparent transparent;
    position: absolute;
    content: "";
}
.nav-sub-menu li {
    display: inline-block;
    margin-right: 15px;
    position: relative;
}
.nav-sub-menu li a {
    color: #949ea8;
    font-size: 16px;
}
.nav-sub-menu li.active a {color: #000000}
.nav-sub-menu li.active:before, .nav-sub-menu li.active:after {
    opacity: 1;
}
.page-text ul li:before {
    position: relative;
    margin-right: 6px;
    content: "\2014";
    color: #00cc00;
}
/* PickUp */
.pickup-item {
    border-bottom: 1px solid #e0e7ef;
    padding: 0 5px;
    height: 125px;
    cursor: pointer;
}
.pickup-item p span {
    color: #000000;
    border-bottom: 1px dotted #00cc00;
}
.pickup-item p {
    font-size: 12px;
    margin: 0;
    padding: 5px 0;
}
.pickup-item.active, .pickup-item.active p span {
    cursor: default;
    color: #838e9a;
    background: #f6f8fa;
}
.pickup-item.active p span {
    color: #838e9a;
    border: 0;
}
.pickup-item:hover p span {
    color: #00cc00;
}
.pickup-item.active:hover p span {
    color: #838e9a;
}
/* Carousel */
.carousel-indicators li:before {
    content: "" !important;
}

/* comments */
#comments .reviews-box {
    display: block;
    margin-top: 7px;
    margin-bottom: 30px;
    position: relative;
}
#comments .reviews {
    position: relative;
    margin-bottom: 12px;
    padding: 20px 20px 18px;
    -webkit-transition: border-color 1s;
    -moz-transition: border-color 1s;
    -ms-transition: border-color 1s;
    -o-transition: border-color 1s;
    transition: border-color 1s;
    border: 1px solid #e0e7ef;
    font-size: 13px;
}
#comments .reviews:before {
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    margin-bottom: -11px;
    margin-left: 18px;
    -webkit-transition: border-color 1s;
    -moz-transition: border-color 1s;
    -ms-transition: border-color 1s;
    -o-transition: border-color 1s;
    transition: border-color 1s;
    border-width: 11px 10px 0;
    border-style: solid;
    border-color: #e0e7ef transparent transparent;
    position: absolute;
    content: "";
}
#comments .reviews:after {
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    margin-bottom: -10px;
    margin-left: 20px;
    border-width: 10px 8px 0;
    border-style: solid;
    border-color: #ffffff transparent transparent;
    position: absolute;
    content: "";
}
#comments .rating {
    position: absolute;
    top: -10px;
    z-index: 10000;
    background-color: #fff;
    left: 35px;
}
#comments .date {
    color: #b9bec6;
    font-size: 11px;
}
/* Container width */
@media (min-width:70px){
    .container{width:1170px}
    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav>li {
        float: left;
    }
}
@media (min-width:992px){
    .container{width:1170px}
    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav>li {
        float: left;
    }
}
@media (min-width:1200px){
    .container{width:1170px}
    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav>li {
        float: left;
    }
}
.reviews_cat {
    padding-right: 0;
}
.reviews_cat li {
    margin: 0;
    padding: 0;
}
.reviews_cat a {
    font-size: 13px;
    position: relative;
    display: block;
    margin-top: -1px;
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -ms-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
    border: 1px solid #e0e7ef;
    background: #ffffff;
}
.reviews_cat span {
    display: inline-block;
    padding: 10px;
    -webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    -ms-transition: color .2s ease-out;
    -o-transition: color .2s ease-out;
    transition: color .2s ease-out;
    color: #000000
}
.reviews_cat span:nth-child(2):before {
    z-index: 1;
    top: 50%;
    left: -1px;
    width: 0;
    height: 0;
    margin-top: -8px;
    border-width: 7px 0 7px 7px;
    border-style: solid;
    border-color: transparent transparent transparent #e0e7ef;
    position: absolute;
    content: ""
}
.reviews_cat span:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    text-align: center;
    border-left: 1px solid #e0e7ef
}
.reviews_cat span:nth-child(2):after {
    z-index: 1;
    top: 50%;
    left: -1px;
    width: 0;
    height: 0;
    margin-top: -6px;
    -webkit-transition: border-color .2s ease-out;
    -moz-transition: border-color .2s ease-out;
    -ms-transition: border-color .2s ease-out;
    -o-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
    border-width: 5px 0 5px 5px;
    border-style: solid;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    content: ""
}
.reviews_cat a.st_active {
    background: #f2f6f9;
}
.reviews_cat a.st_active span:nth-child(2):after {
    border-color: transparent transparent transparent #f2f6f9;
}
.reviews_cat a.st_active span {
    color: #838e9a;
}
.sizes-product {
    padding: 15px 0;
    position: relative;
}
.sizes-item {
    color: #00cc00;
    border: 1px solid;
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    margin: 0 10px 10px 0;
    position: relative;
}
.sizes-item.disabled {
    color: #8c8c8c;
    cursor: not-allowed;
}
.sizes-item-prop {
    display: none;
    position: absolute;
    border: 1px solid;
    padding: 10px;
    top: 0;
    background-color: #ffffff;
    z-index: 10;
}
.sizes-item-prop::after {
    content: "";
    top: 100%;
    left: 50%;
    position: absolute;
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-top-color: #000000;
    margin-left: -10px;
}
.size-table-link {
    color: #00cc00;
    display: inline-block;
    margin-left: 15px;
    border-bottom: 1px dashed;
    line-height: 15px;
    cursor: pointer;
}
.sizes-item.active {
    color: darkred;
}
.product-pickup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.product-pickup:after {
    content: "\f017";
    display: inline-block;
    font: normal normal normal 22px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: -25px;
    top: -2px;
    color: #00cc00;

}
.delivery-working-hours {
    display: none;
    text-align: left;
    max-width: 125px;
    position: absolute;
    background-color: #ffffff;
    z-index: 10;
    border: 1px solid #00cc00;
    padding: 10px;
    border-radius: 5px;
}
.delivery-working-hours::after {
    border: 10px solid transparent;
    border-right: 10px solid #00cc00;
    content: "";
    top: 50%;
    left: 0;
    position: absolute;
    height: 0;
    width: 0;
    margin-left: -20px;
    margin-top: -10px;
}
.delivery-box, .personal-box {
    border: 1px solid #00cc00;
    padding: 0 15px;
}
.checkout-box {
    background-color: #e6e6e6;
    padding: 15px;
    margin-right: 15px;
}
.promo-code.error {
    border-color: darkred;
}
.promo-code.apply {
    border-color: #00cc00;
}
.modal-city h2 {
    margin-bottom: 5px;
    color: #030303;
}
.modal-city .city-header span {
    color: #030303;
}
.city-column ul li {
    color: #838e9a;
    cursor: pointer;
    float: left;
    width: 170px;
}
.city-spec ul li {
    color: #838e9a;
    font-size: 16px;
    cursor: pointer;
}
#video-modal .modal-dialog {max-width: none;}
#modal-city .city {position: relative;}
#modal-city ._autocomplete {
    left: 0;
    width: 100%;
}
.another-city {
    color: #007fd9;
    display: inline-block;
    margin-left: 25px;
    font-weight: normal;
    border-bottom: 1px dashed;
    cursor: pointer;
    font-size: 14px;
}
.city-search-input.another {
    border-color: #00cc00 !important;
}
.another-city.active {
    color: #00cc00 !important;
}
.without-reg h4 {
    font-weight: normal; float: left;
}
.without-reg .custom-checkbox {
    float: right;
    margin-top: 10px;
}
.without-reg .custom-checkbox label {float: left;}
.without-reg .custom-checkbox .description {padding-left: 25px;}